/*****************************************************
system_def.h :
  μITRON サンプルプログラム
  Copyright(C) 2002 佐々木芳

システム定義
・LEDタスクで1秒間隔で点灯LEDを変える
・シリアルポートを使うデバッグ用CLIタスクを組み込む
*****************************************************/


/*定数*/

/*タスク*/
void InitTask(VP_INT exinf);
void DebugTask(VP_INT exinf);
void LedTask(VP_INT exinf);

/*
生成したオブジェクトＩＤ
*/
/*タスク*/
#define TID_Init		1	/*初期化タスクID*/
#define TID_Debug		2	/*デバグCLIタスクID*/
#define TID_Led			4	/*LEDタスク*/

/*タスク優先度*/
#define TPRI_Init		1	/*初期化タスクID*/
#define TPRI_Debug		2	/*デバグCLIタスクID*/
#define TPRI_Led		8	/*LEDタスク*/


/*メイルボックス*/

/*セマフォID*/

/*イベントフラグID*/


